<?php

        if(isset($_GET['get'])){

        echo date("Y-m-d H:i:s");

        }else if(isset($_GET['post'])){

        //Reading post values
        $fname = $_POST['first_name'];
        $lname = $_POST['last_name'];
        echo "Your name is ".$fname." ".$lname;
        }
?>